#page {
  display: grid;
  grid-template-areas: "head head head head head"
                       "aside aside aside aside aside"
                       "foot foot foot foot foot";
  grid-template-rows: auto 1fr 73px;
  grid-template-columns: 1fr;
}
#page > header { grid-area: head; }
#page > footer { grid-area: foot;  }
#page > aside  { grid-area: aside; }

